.pkp_site_name .is_img img {
    display: inline-block;
    max-height: 350px;
    max-width: 100%;
    width: auto;
    height: auto;
}


.hover {
	width:100%;
	border-collapse:collapse;
}
.hover th{
	height:30px
	background:#ffffff;
	color:#253e54;
}
.hover td{
	height:30px;
	padding-top:3px;
	vertical-align:middle;
	border-bottom:1px solid #ffffff;
	text-align:center;
}
.hover td a {
	width:100%;
	display:block;
}
.hover tr {
	background: #253e54;
	color:#ffffff;
}
.hover tr:hover {
	background-color:#253e54;
}
.hover tr a {
	color:#ffffff;
}
